package com.ejie.ad74a.ws.client.platea.model.ejgvDocument;

import javax.xml.bind.annotation.XmlAccessType;
import javax.xml.bind.annotation.XmlAccessorType;
import javax.xml.bind.annotation.XmlElement;
import javax.xml.bind.annotation.XmlRootElement;

/**
 * Cuerpo de evento de notificación de PLATEA
 * 
 * @author ansanvic
 * 
 */
@XmlRootElement(name = "grupoConyuge")
@XmlAccessorType(XmlAccessType.FIELD)
public class Ad74aGrupoConyuge {

	@XmlElement(name = "TIPODNIConyuge")
	private String TIPODNIConyuge;

	@XmlElement(name = "dniConyuge")
	private String dniConyuge;

	@XmlElement(name = "nombreConyuge")
	private String nombreConyuge;

	@XmlElement(name = "Ape1Conyuge")
	private String Ape1Conyuge;

	@XmlElement(name = "Ape2Conyuge")
	private String Ape2Conyuge;

	@XmlElement(name = "autorizacionConyuge")
	private Ad74aAutorizacionConyuge autorizacionConyuge;

	public String getTIPODNIConyuge() {
		return TIPODNIConyuge;
	}

	public void setTIPODNIConyuge(String tIPODNIConyuge) {
		TIPODNIConyuge = tIPODNIConyuge;
	}

	public String getDniConyuge() {
		return dniConyuge;
	}

	public void setDniConyuge(String dniConyuge) {
		this.dniConyuge = dniConyuge;
	}

	public String getNombreConyuge() {
		return nombreConyuge;
	}

	public void setNombreConyuge(String nombreConyuge) {
		this.nombreConyuge = nombreConyuge;
	}

	public String getApe1Conyuge() {
		return Ape1Conyuge;
	}

	public void setApe1Conyuge(String ape1Conyuge) {
		Ape1Conyuge = ape1Conyuge;
	}

	public String getApe2Conyuge() {
		return Ape2Conyuge;
	}

	public void setApe2Conyuge(String ape2Conyuge) {
		Ape2Conyuge = ape2Conyuge;
	}

	public Ad74aAutorizacionConyuge getAutorizacionConyuge() {
		return autorizacionConyuge;
	}

	public void setAutorizacionConyuge(Ad74aAutorizacionConyuge autorizacionConyuge) {
		this.autorizacionConyuge = autorizacionConyuge;
	}

}
